4 votos

Compatibilidad SSE2 - SSE4.2

Estoy considerando la compra de algún software (AutoCAD) que requiere que la CPU soporte SSE2.

La CPU de mi PC es un procesador Intel® Core™ i5-650, que soporta SSE4.2.

Básicamente lo que me pregunto es si SSE4.2 es simplemente una versión más nueva de SSE2, y si es así, ¿son las nuevas versiones de SSE compatibles con las anteriores?

6voto

bluszcz Puntos 200

En el caso de Intel, las CPU que admiten instrucciones SSE siempre han sido compatibles con versiones anteriores. Sin embargo, es posible que no lo sea en el futuro.

4voto

Leo King Puntos 151

Como información adicional puedes utilizar el programa CPU-Z para informarle sobre lo que admite su procesador. En la sección "Instrucciones" se enumeran los conjuntos de instrucciones ampliados compatibles.

La mayoría de los procesadores que admiten un conjunto superior, como SSE4, también admiten las versiones anteriores, ya que cada versión del conjunto de instrucciones suele basarse en las versiones anteriores.

Por ejemplo, un modelo por encima de su procesador, anote el "SSE(1, 2, 3, 3S, 4.1, 4.2)":

alt text

EnMiMaquinaFunciona.com

EnMiMaquinaFunciona es una comunidad de administradores de sistemas en la que puedes resolver tus problemas y dudas.
Puedes consultar las preguntas de otros sysadmin, hacer tus propias preguntas o resolver las de los demás.

Powered by: